@import url('https://fonts.googleapis.com/css?family=Lato:900|Roboto:400,700|Roboto+Condensed:400,700|Roboto+Mono:400,700&subset=latin-ext');

		body {font-size:1vw; color: rgba(32,32,32,1); box-sizing: border-box; background-color:rgba(255,255,255,1); width:100%; max-width:1200px; margin:auto; font-family: 'Roboto Condensed', sans-serif; max-height:100vh; overflow-x:hidden;  background-position:left center; background-image: url('../../pics/bg.png'); background-repeat:repeat; style="font-variation-settings: 'wght' 400,'wdth' 80;"}
		body * {box-sizing: border-box;}
		header {font-weight:400; font-size:200%; margin:0; background-color:rgba(32,75,128,1); color:rgba(255,240,0,1); text-align:center; font-family: 'Lato', sans-serif; padding:0; font-weight:400; overflow:hidden; letter-spacing:0.1em; line-height:1;} 
		header img {filter: sepia(1); height:1.8em; float:left; margin:0.1em 0.25em 0.1em 0.5em; z-index:100; border-radius:20%;}
		label {vertical-align:bottom; line-height:1;}
		input { min-width:3em; color:rgba(32,32,32,1); border-radius: 0.33em; padding:0 0.25em; height:1.5em; border-width:0; font-family: 'Roboto', sans-serif; font-size:100%; line-height:1; font-weight:400; box-shadow:inset 0 0.1em 0.2em rgba(0,0,0,0.1);}
		input[type='checkbox'] {min-width:1.5em; width:1.5em; margin:0; }
		button { background-color: rgba(192,192,192,1); min-width:0; border-radius: 0.33em; padding:0 0.5em; height:1.5em; border-width:1px; font-family: 'Lato', sans-serif; cursor:pointer; line-height:1.5; font-size:100%; font-weight:400; box-shadow:inset 0 0.1em 0.2em rgba(227,217,206,1);, inset 0 -0.1em 0.2em rgba(0,0,0,0); }
		textarea {color:rgba(32,32,32,1); padding:0.125em 0.25em; width:100%; font-family: 'Roboto Mono', sans-serif; font-size:100%;font-weight:400; margin:0; box-shadow:inset 0 0.1em 0.2em rgba(0,0,0,0.1); border-radius: 0.33em; border-width:1px;}
		table {margin:auto; width:95%; border-spacing: 0 0.25em;}
		th {font-size:67%;}
		td {vertical-align:top; pad ding:0}
		a {text-decoration:none; color: rgba(32,75,128,1); }
		a:hover { color: rgba(64,150,255,1);}
		.max {width:100%;}
		.center {text-align:center;}
		.right {text-align:right;}
		.left {text-align:left;}
		.big {font-size:150%;}
		.small {font-size:67%;}
		.red {color:rgba(2550,0,0,1);}
		.vote { color:rgba(32,32,32,1); background-color:rgba(250,250,255,1); padding: 0 0.25em; box-shadow:0.1em 0.1em 0.3em rgba(0,0,0,0.5);}
		.bold {font-weight:700; letter-spacing:+0.05em; }
		.lato {font-family: 'Lato', sans-serif;}
		footer {font-size:0.75em; margin:0; background-color:rgba(32,75,128,1); color:rgba(255,255,255,1); text-align:right; font-family: 'Roboto', sans-serif; padding:0.5em; line-height:0.8; text-transform:uppercase; letter-spacing:1px;}
		
	nav { font-family:'Lato'; margin:0 0 0.25em 0; text-align:center; font-size:1em; color:rgba(32,75,128,1); background-color:rgba(255,240,0,1);}	
	nav div {display:inline; margin:0 0.25em; font-weight:400; text-shadow:0 0 1px; padding:0.5em 0 0.25em 0; text-align:center; transition-duration:0.25s; border-radius:0.25em; letter-spacing:0.05em; }
	nav img { display:block; height:2em; margin:0.25em auto; }	
	nav input { display:block; height:1em; margin:0.125em auto; min-width:4.5em; font-size:200%; border-radius: 0.16em; text-transform: uppercase;}	
	nav a, nav span { display:inline; color: rgba(32,32,32,1); text-decoration:none; width:100%; margin:0 0 0 0; line-height:0.8;}
	nav div:hover span { color: rgba(32,75,128,1);}	
	footer a, footer span { display:inline; color: rgba(255,255,255,1); text-decoration:none; width:100%; margin:0 0 0 0; line-height:0.8;}
	footer div:hover span { color: rgba(255,255,0,1);;}			
h2 {display:block; width:100%; border-bottom:2px solid; text-indent:1em; font-weight:400; font-family:'Lato'; text-transform:uppercase;}		
img.left {float:left; margin:0 1em 0.5em 1em; padding:0.5em; background-color:rgba(227,217,206,1);; max-width:10em; box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15), 2px 2px 3px rgba(0, 0, 0, 0.5); vertical-align:top; clear:left;}
img.right {float:right; margin:0 1em 0.5em 1em; padding:0.5em; background-color:rgba(227,217,206,1);; max-width:10em; box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15), 2px 2px 3px rgba(0, 0, 0, 0.5); vertical-align:top; clear:right;}
img.small {max-width:10em;}
p {text-tran sform: uppercase; text-align:justify; text-indent:2em; margin:1em; }	
		
body { display: flex; flex-flow: column wrap; justify-content: space-around; height:100vh;}
header { flex: 0 auto; max-height:2.1em;}
nav { flex: auto auto; display: flex; flex-flow: row nowrap;}
nav div { flex: 1 auto; }
nav div:first-of-type { margin-left:0; }
n av div:last-of-type { flex: 0 20em; margin-right:0; min-width:11em; }
main { flex: 100 1em; overflow-y:auto; overflow-x:hidden; background-position:left top; background-image: url(''); background-size:20%; background-repeat:repeat-y;}
footer { flex: 0 1em; }
svg {margin:0; padding:0; display:inline; height:auto;}
svg g { fill:#fff; background-color:#fff; color:#fff }
.zoom { transition-duration:0.25s; cursor:pointer;}
.zoom:hover { transform: scale(1.2, 1.2); text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.25); cursor:pointer;}
ol {padding:0 1em 0 2em;}
ul {padding-left:1.5em;}
li {margin:0.5em}
thead.sticky th { font-family:'Lato'; margin:0; position:sticky; top: 0; font-size:80%; padding:0.25em; color:rgba(32,75,128,1); background-color:rgba(255,240,0,1); z-index:1000; font-weight:400; }
.flag { transform: skew(5deg); display:block; margin:auto; height:1.1em; padding:0em; border:1px solid rgba(0,0,0,0.1);

 -webkit-mask-image: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1),rgba(0,0,0,0.7), rgba(0,0,0,0.7), rgba(0,0,0,1));
  -webkit-mask-size: 60% 100%; -webkit-mask-repeat: repeat; 
 
}

@media screen and (max-width: 1000px) {
	body {font-size:1.5vw;}
}

@media screen and (max-width: 800px) {
	body {font-size:2vw; display:block; min-height:100vh;}
	nav { flex: auto auto; display: block; flex-flow: row; max-width:100%;}	
	nav div {display:inline-block;}
}

@media screen and (max-width: 600px) {
	body {font-size:3vw; display:block; min-height:100vh;}
	nav { flex: auto auto; display: block; flex-flow: row; max-width:100%; font-size:150%;}
	nav div {display:inline-block;}
	.big {font-size:100%;}
	header { min-height:4em; font-size:150%;}
}